# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Net/DNS/Codes.pm) perl(Net/DNS/ToolKit.pm) perl(Net/DNS/ToolKit/Debug.pm) perl(Net/DNS/ToolKit/RR.pm) perl(Net/DNS/ToolKit/Utilities.pm) perl(Net/DNSBL/MultiDaemon.pm) perl(Net/DNSBL/Utilities.pm) perl(Net/NBsocket.pm) perl(NetAddr/IP.pm) perl(NetAddr/IP/Lite.pm) perl(Proc/PidUtil.pm) perl(Socket.pm) perl(Test/More.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.12
%define module_name Net-DNSBL-Monitor
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.12
Release: alt1
Summary: Monitor DNSBL response
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MI/MIKER/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Net::DNSBL::Monitor is the Perl module that can be used to check when
ranges of IP addresses have been blacklisted. Net::DNSBL::Monitor
generates a statistical report for the DNSBL's interrogated and provides an
individual report for each IP address found in a DNSBL.
The module is used to implement the reporting script dnsblmon.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/N*

%changelog
* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- initial import by package builder

